chrom: chrUn_JTFH01001533v1_decoy
length: 1323
nucleotide_counts:
  A: 437
  C: 288
  G: 280
  N: 0
  T: 318
nucleotide_pair_counts:
  AA: 179
  AC: 70
  AG: 100
  AN: 0
  AT: 87
  CA: 100
  CC: 76
  CG: 14
  CN: 0
  CT: 98
  GA: 86
  GC: 61
  GG: 81
  GN: 0
  GT: 52
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 71
  TC: 81
  TG: 85
  TN: 0
  TT: 81
